@charset "UTF-8";
/* CSS Document */

html, body{font-family:arial, helvetica, sans-serif;}
h1 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #ffc309;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffc309;
}
.boldcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bolder;
	text-transform: none;
}
.linecolour {
	color: #a2a2a2;
}
.bodycopy, .formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-transform: none;
	line-height: 15px;
}
ul#quicklinks {
	margin:0;
	padding:0 0 0 18px;
}
ul#quicklinks li {
	margin:0;
	padding:0;
}
ul#quicklinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 10px;
}
.phoneno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding-top: 10px;
}
.boldcopybig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bolder;
	text-transform: uppercase;
}
.bold_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bolder;
	text-transform: uppercase;
}
.bodycopy_last {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-transform: none;
	line-height: 15px;
	padding-right: 50px;
}
.boldcopy_aboutus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bolder;
	text-transform: uppercase;
	margin-bottom: -15px;
}
.contact_us {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bolder;
	text-transform: none;
	margin-bottom: -8px;
}
.copyright_withline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	padding-top: 10px;
	text-decoration: underline;
}
.bodycopy_withline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffc309;
	font-weight: bold;
	text-transform: none;
	line-height: 15px;
	text-decoration: underline;
}
.style9 {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;

}
.style9 a:hover {
	text-decoration:none;
	color:#666666;

}
.style9 a {
	color:#666666;
	text-decoration:

}


/*FORM FORM FORM*/
	
	.myform, .success {   background: #F5F8DA;   border: 1px solid #BEC43B;   margin: 20px 0;   padding: 20px;}
	.error{   background: #fbdbd7;   border: 1px solid #b00000;   margin: 20px 0;   padding: 20px;}
	.input{width:230px;}
	.textarea{font-size:11px; color: #333; width: 230px;font-family: Arial, Helvetica, sans-serif; }
	.clear {clear:both;height:3px; }
	.col1, .col2, .col3{	display:inline;	position:relative; float:left; font-family:Arial, Helvetica, sans-serif;font-size:11px;}
	.col1{ font-size:12px; width:110px; text-align:left; color:#333;}
	.col2{width:240px; text-align:left;}
	.col3{width:13px;	text-align:left; font-size:12px; color:#333;}
	.g-recaptcha { display:inline-block; float:left; margin-left:0px; }
	.submitButton{margin-top:5px; margin-left:285px; float:left;}
	.resetButton{margin-top:5px; margin-left:10px;}
	.push{margin-left:100px; }
    

/* Gallery */
.gallery * {
  box-sizing: border-box;
}
.row > .column:first-child {
	margin-left: 22px;
}
.row > .column {
  padding: 0 8px;
  width: 155px;
  margin-bottom: 20px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
  padding: 50px 0;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev{
	left: 0
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background-color: rgba(0, 0, 0, 0.8);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
/*.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}*/

/* Number text (1/3 etc) */
.numbertext {
  color: #333;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.gallery img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

.gallery img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.gallery-holder{
	background-color: rgb(242, 242, 242);
}
.lightbox-tile img{
	width: 100px;
	height:100px;
}
.gallery-heading{
	color: #ffc309;
	font-size: 14px
}